.v-align {
	position: relative;
	height: 100%;
	width: 100%;
	display: table;
	#display: block;
	#width: expression(this.childNodes[0].offsetWidth+"px");
}

.v-align .v-align-div-top {
	vertical-align: top;
	display: table-cell;
	#display: block;
	#position: absolute;
	#top: 20%;
	#left: 0;
	#width: 100%;
}

.v-align .v-align-div {
	vertical-align: middle;
	display: table-cell;
	#display: block;
	#position: absolute;
	#top: 50%;
	#left: 0;
	#width: 100%;
	#margin-top: expression(-this.offsetHeight/2);
}

.no-padding{
	padding:0 !important;
}


.img-rounded{
	border-radius:15px;
}




